#ifndef __ZVFS_ENGINE_H__
#define __ZVFS_ENGINE_H__

#include "proto/ipc_proto.h"



int zvfs_engine_init(const char *bdev_name, const char *json_file, int thread_num);


int dispatch_to_worker(struct zvfs_req *req);

#endif